body {
	    
	background-color: #7a8893;
	background: url(../img/bg.png);
	height: 100%;
    margin: 0;
    background-repeat: repeat-x;
    background-attachment: fixed;

	background-image: linear-gradient(top, #7a8893 0%, #ffffff 90%);
	background-image: -o-linear-gradient(top, #7a8893 0%, #ffffff 90%);
	background-image: -moz-linear-gradient(top, #7a8893 12%, #ffffff 90%);
	background-image: -webkit-linear-gradient(top, #7a8893 0%, #ffffff 90%);
	background-image: -ms-linear-gradient(top, #7a8893 0%, #ffffff 90%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.9, #7a8893),
		color-stop(0, #ffffff)
	);
	font-family: Tahoma;
 
}

a {
    color: #006bb5;
}

a:hover {
	color: #7a8893;
	text-decoration: underline;
}

#header {
    height: 383px;
    background: url(../img/aurora.png) no-repeat top left;
}

.container {
    width: 982px;
}

#content {
    float: left;
    position: relative;
    background-color: #ffffff;
    width: 983px;
}

.cus_width {
	width: 983px;
}

/* MENU LEFT */
#menu-left {
    float: left;
}

#menu-left ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
	margin-top: 10px;
}

#menu-left ul li {
	padding: 0;
	margin: 0;
	background-color: #006bb5;
	height: 38px;
	width: 185px;
	left: 10px;
	position: relative;
	/*line-height: 1.5em;
 	height: auto;
 	float: left;*/
	border-bottom: 1px solid #82d3ff;
}


#menu-left ul li:first-child {
	border-radius: 5px 5px 0 0;
	height: 10px;
	border-bottom: none;
}

#menu-left ul li:last-child {
	border-radius: 0 0 5px 5px;
	margin-bottom: 10px;
	height: 15px;
	border-bottom: none;
}

#menu-left ul li a {
	color: #ffffff;
	font-size: 12px;
	/*letter-spacing: 1px;*/
	padding: 10px 0 0 10px;
	font-weight: bold;
	float: left;
}

#menu-left ul li.active {
	width: 208px;
	height: 38px;
	left: 0px;
	background: url('../img/menu_banner.png') no-repeat bottom left;
	border-bottom: none;
}

#menu-left ul li.active a {
    color: #000000;
    padding: 10px 0 0 20px;
}

#menu-left ul li:hover {
	/*background-color: #f9df2d;*/
}


/* LEFT MENU 2nd MENU */
#menu-left ul li ul {
	margin-top: 0;
	position: absolute;
}

#menu-left ul li ul li {
	left: 10px;
	line-height: 1.5em;
 	height: auto;
	float: left;
	z-index: 100;
}

#menu-left ul li ul li:first-child {
	border-radius: 0;
	line-height: 1.5em;
 	height: auto;
	border-bottom: 1px solid #82d3ff;
}

#menu-left ul li ul li:last-child {
	border-radius: 0;
	margin-bottom: 0px;
	line-height: 1.5em;
 	height: auto;
	border-bottom: none;
}

#menu-left ul li ul li a {
	color: #ffffff;
	font-size: 12px;
	/*letter-spacing: 1px;*/
	font-weight: bold;
	float: left;
	padding: 10px 5px 10px 5px;
}

#menu-left ul li ul li a.sublink {
    color: #ffffff;
    padding: 10px 5px 10px 5px;
}

/* MENU RIGHT */
#menu-right {
    float: right;
}

#menu-right ul {
	list-style-type: none;
	padding: 0;
	margin: 10px 10px 10px 0;
	float: right;
}

#menu-right ul li {
    padding: 0;
    margin: 0 0 5px 0;
    width: 185px;
    height: 40px;
    background: url(../img/right_menu_button.png) no-repeat top left;
}

#menu-right ul li a {
	float: right;
	padding: 8px 40px 0 0;
	color: #484848;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
}

/* HEADER */
.zosko {
    /*float: right;
    width: 80px;
    height: 74px;
    padding: 0;
    margin: 0;
    left: 100px;
    top: 5px;
    position: relative;*/
    display: none;
}

.logo {
    background: url(../img/logo2.png) no-repeat top left;
    height: 93px;
    width: 93px;
    position: absolute;
    margin-top: 27px;
    z-index: 300;
}

.logo_click {
	height: 93px;
    width: 93px;
    cursor: pointer;
    display: block;
}


.search_input {
    padding-right: 0;
    margin-right: 0;
    height: 13px !important;
    border-right: none !important;
    border-radius: 10px !important;
   	border-top-right-radius: 0px !important;
   	border-bottom-right-radius: 0px !important;

}

.search_submit_input {
    padding-left: 0;
    margin-left: 0;
    vertical-align: top !important;
    float: right;
}

#image_slider {
	margin-top: 60px;
	width: 983px;
}

#image_slider img {
	border-top: 1px solid #abb2b8;
}

.lang_select {
	font-weight: bold;
}

.become_a_member_top a {
	color: #fae334 !important;
}

.fp_novice {
	float: left;
	width: 340px;
	border-right: 1px dotted #5ea2d0;
	padding-right: 10px;
	font-size: 12px;
}

.fp_novice h2 {
	color: #006bb5;
	font-size: 20px;
	border-bottom: 1px dotted #5ea2d0;
	padding-top: 0;
	margin-top: 0;
}

.fp_dogodki {
	float: left;
	width: 360px;
	padding-left: 10px;
	font-size: 12px;
}

.fp_dogodki h2 {
	color: #faa62b;
	font-size: 20px;
	border-bottom: 1px dotted #5ea2d0;
	padding-top: 0;
	margin-top: 0;
}

.single_item {
	margin-bottom: 5px;
	border-bottom: 1px dotted gray;
	padding-bottom: 10px;
}

.fp_news_title {
	font-weight: bold;
}

.fp_news_content {
	font-size: 12px;
}

.fp_news_more {
	float: right;
}

/* OBCINE */
.lmenu_obcine {
	margin-top: 15px;
	margin-bottom: 10px;
}

.lmenu_obcine a {
	color: #006bb5 !important;
}

.obcine_border_fp {
	text-align: center;
	width: 60px;
	left: 70px;
	position: relative;
	border-top: 1px dotted #5ea2d0;
}

.obcina_fp {
	text-align: center !important;
}

.obcina_grb_fp {
	margin: 10px 0 10px 0 !important;
}

.lmenu_obcine .bx-wrapper img {
	display: inline !important;
}

.lmenu_obcine .bx-wrapper {
	margin-bottom: 10px !important;
} 

.all_cities {
	text-align: center;
}

/* FOOTER */
#footer {
	margin: 5px 0 10px 0;
}

#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer ul li {
	display: inline;
	margin: 0;
	padding: 0 30px 0 0;
}

#footer ul li a {
	font-size: 11px;
}

#footer ul li a img {
	vertical-align: middle;
}

/* CUSTOM */

#zosko_app {
    width: 185px;
    padding-right: 5px;
    float: right;
}

.content_cus_width {
    width: 535px;
    margin-top: 10px;
}

.novice_dogodki_cus_width {
    width: 740px;
    margin-top: 10px;
}

.rmenu_cus_width {
    width: 150px;
}

.lmenu_cus_width {
    width: 200px;
}

.aktualno_gradient_radius {
	
	background-color: #006bb5;
	background: url(../img/aktualno_bg.png) repeat-y top left;
	
	background-image: linear-gradient(left, #006bb5 0%, #2995e7 70%);
	background-image: -o-linear-gradient(left, #006bb5 0%, #2995e7 70%);
	background-image: -moz-linear-gradient(left, #006bb5 0%, #2995e7 70%);
	background-image: -webkit-linear-gradient(left, #006bb5 0%, #2995e7 70%);
	background-image: -ms-linear-gradient(left, #006bb5 0%, #2995e7 70%);
	
	background-image: -webkit-gradient(
		linear,
		left center,
		right center,
		color-stop(0, #006bb5),
		color-stop(0.7, #2995e7)
	);
	border-radius: 5px;
	color: #ffffff;
}

.aktualno_gradient_radius .bx-wrapper {
	padding: 0px 20px 0px 20px !important;
	font-size :12px;
}

.aktualno_content a, .bx-wrapper a {
	color: yellow;
}

.aktualno_content h1, .bx-wrapper h1 {
    font-size: 21px;
    letter-spacing: 1px;
    font-weight: normal;
    text-shadow: 2px 2px #484848;
    text-transform: uppercase;
}

.aktualno_content .bodytext img {
	padding: 10px;
}

.top_links {
	font-size: 11px;
}

.top_links a {
	color: #ffffff;
}

.top_links ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.top_links ul li {
	display: inline;
}

.under_lang li {
	border-right: 1px solid white;
	padding: 0 2px 0 2px;
}

.under_lang li:last-child {
	border-right: 0;
	padding: 0px;
}

.under_lang li a img {
    padding-bottom: 5px;
}

.left {
    float: left;
}
  
.right {
  	float: right;
}

.align-center {
	text-align: center;
}

.clr {
	clear: both;
}

#rglbCenter {
	z-index: 1500 !important;
}

.author-dsc {
	color: #484848;
	font-size: 11px;
}

.author-url {
	font-size: 11px;
}

p.bodytext {
	padding: 0 !important;
	margin: 0 !important;
	font-size: 12px;
}

.csc-default {
	font-size: 12px;
}

.subpage_content {
	padding-bottom: 20px;
}

.subpage_content h2 {	
	font-size: 20px;
	color: #484848;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: uppercase;
}

h2.csc-firstHeader, .csc-header h2 {
	font-size: 20px;
	color: #484848;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: uppercase;
}

#image_slider_wrap .csc-header {
	display: none;
}

#image_slider_wrap .bx-wrapper {
	margin: 0 !important;
}

.fileContent {
	display: none;
}

.itemFileTitle {
	cursor: pointer;
	color: #006bb5;
}

/* KOLEDAR */

.cal_startdate span, .cal_location span, .cal_description span, .cal_organizer span, .cal_tarttime span, .cal_endtime span {
	font-weight: bold;
}

.cal_description p span {
    font-weight: normal;
}

.pagebrowser span {
	padding: 0 2px 0 2px;
}

.view-header h1 {
	font-size: 18px;
}

.day-button {
	display: none;
}

.yearview h1 {
	font-size: 18px;
}

.year-month h3 {
	font-size: 18px;
}

.month-weeknums a {
	color: #006bb5 !important;
}
#calendar-event h2 {	
	font-size: 16px;
}

.archive_events_link {
	
}


/* NOVICE */

.news-list-date {
	font-size: 11px !important;
}

.tx-ttnews-browsebox-SCell a {
	font-weight: bold;
}

.tx-ttnews-browsebox table tr td {
	padding: 0 2px 0 2px;
}

.news-list-date {
	font-size: 11px !important;
}

.news-list-date {
	float: right;
	display: block;
	padding-left: 10px;
}

.news-list-browse {
	font-size: 13px;
}

.news-single-item h1 {
	font-size: 16px;
	color: #484848;
    font-weight: normal;
    text-transform: uppercase;
}

.news-single-item h2 {
	font-size: 14px;
}

.news-amenu-container h4 {
	color: #484848;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: uppercase;
} 

.news-amenu-container ul li {
	font-size: 12px;
}

.subpage_content .news-single-item h1 {
	font-size: 15px;
	color: #484848;
	letter-spacing: 0;
	font-weight: normal;
	text-transform: none;
	line-height: 15px;
	padding-bottom: 5px;
}

.subpage_content .news-single-item h2 {
	font-size: 12px;
	color: #484848;
	letter-spacing: 0;
	font-weight: normal;
	text-transform: none;
	line-height: 15px;
	padding-bottom: 5px;
	font-weight: bold;
}

/* OBCINE */
.list_regions {
	margin: 0;
	padding: 0;
}

.list_regions li {
	display: inline;
	margin: 0;
	padding: 0;
}

.cities_list {
	display: none;
}

.city_single td:first-child {
	width: 150px;
	font-weight: bold;
}

/* Iskanje */
.search form {
	margin-bottom: 0 !important;
}